# Auto-generated by otc_metadata.generate_docexports.data
categories:
  security-services:
    - service_title: Anti DDoS
      service_type: antiddos
      docs:
        - html_location: docs/antiddos/api-ref
          rst_location: api-ref/source
          title: API Reference
          type: api-ref
          pdf_name: antiddos-api-ref
        - html_location: docs/antiddos/umn
          rst_location: umn/source
          title: User Guide
          type: umn
          pdf_name: antiddos-umn
      repository: docs/anti-ddos
    - service_title: Identity and Access Management
      service_type: iam
      docs:
        - html_location: docs/iam/api-ref
          rst_location: api-ref/source
          title: API Reference
          type: api-ref
          pdf_name: iam-api-ref
        - html_location: docs/iam/umn
          rst_location: umn/source
          title: User Guide
          type: umn
          pdf_name: iam-umn
      repository: docs/identity-access-management
    - service_title: Key Management Service
      service_type: kms
      docs:
        - html_location: docs/kms/api-ref
          rst_location: api-ref/source
          title: API Reference
          type: api-ref
          pdf_name: kms-api-ref
        - html_location: docs/kms/umn
          rst_location: umn/source
          title: User Guide
          type: umn
          pdf_name: kms-umn
      repository: docs/key-management-service
    - service_title: Web Application Firewall
      service_type: waf
      docs:
        - html_location: docs/waf/api-ref
          rst_location: api-ref/source
          title: API Reference
          type: api-ref
          pdf_name: waf-api-ref
        - html_location: docs/waf/umn
          rst_location: umn/source
          title: User Guide
          type: umn
          pdf_name: waf-umn
      repository: docs/web-application-firewall
    - service_title: Dedicated Web Application Firewall
      service_type: wafd
      docs:
        - html_location: docs/wafd/api-ref
          rst_location: api-ref/source
          title: API Reference
          type: api-ref
          pdf_name: wafd-api-ref
        - html_location: docs/wafd/umn
          rst_location: umn/source
          title: User Guide
          type: umn
          pdf_name: wafd-umn
      repository: docs/web-application-firewall-dedicated
  application:
    - service_title: Application Operations Management
      service_type: aom
      docs:
        - html_location: docs/aom/api-ref
          rst_location: api-ref/source
          title: API Reference
          type: api-ref
          pdf_name: aom-api-ref
        - html_location: docs/aom/umn
          rst_location: umn/source
          title: User Guide
          type: umn
          pdf_name: aom-umn
      repository: docs/application-operations-management
    - service_title: Distributed Message Service
      service_type: dms
      docs:
        - html_location: docs/dms/api-ref
          rst_location: api-ref/source
          title: API Reference
          type: api-ref
          pdf_name: dms-api-ref
        - html_location: docs/dms/dev
          rst_location: dev_guide/source
          title: Developer Guide
          type: dev
          pdf_name: dms-dev-guide
        - html_location: docs/dms/umn
          rst_location: umn/source
          title: User Guide
          type: umn
          pdf_name: dms-umn
      repository: docs/distributed-message-service
    - service_title: Simple Message Notification
      service_type: smn
      docs:
        - html_location: docs/smn/api-ref
          rst_location: api-ref/source
          title: API Reference
          type: api-ref
          pdf_name: smn-api-ref
        - html_location: docs/smn/umn
          rst_location: umn/source
          title: User Guide
          type: umn
          pdf_name: smn-umn
      repository: docs/simple-message-notification
  compute:
    - service_title: Auto Scaling
      service_type: as
      docs:
        - html_location: docs/as/api-ref
          rst_location: api-ref/source
          title: API Reference
          type: api-ref
          pdf_name: as-api-ref
        - html_location: docs/as/dev
          rst_location: dev_guide/source
          title: Developer Guide
          type: dev
          pdf_name: as-dev-guide
        - html_location: docs/as/umn
          rst_location: umn/source
          title: User Guide
          type: umn
          pdf_name: as-umn
      repository: docs/auto-scaling
    - service_title: Bare Metal Server
      service_type: bms
      docs:
        - html_location: docs/bms/api-ref
          rst_location: api-ref/source
          title: API Reference
          type: api-ref
          pdf_name: bms-api-ref
        - html_location: docs/bms/dev
          rst_location: dev_guide/source
          title: Developer Guide
          type: dev
          pdf_name: bms-dev-guide
        - html_location: docs/bms/image-creation-guide
          rst_location: docs/bms/image-creation-guide
          title: Private Image Creation Guide
          type: dummy
          pdf_name: bms-image-creation-guide
        - html_location: docs/bms/umn
          rst_location: umn/source
          title: User Guide
          type: umn
          pdf_name: bms-umn
      repository: docs/bare-metal-server
    - service_title: Dedicated Host
      service_type: deh
      docs:
        - html_location: docs/deh/api-ref
          rst_location: api-ref/source
          title: API Reference
          type: api-ref
          pdf_name: deh-api-ref
        - html_location: docs/deh/umn
          rst_location: umn/source
          title: User Guide
          type: umn
          pdf_name: deh-umn
      repository: docs/dedicated-host
    - service_title: Elastic Cloud Server
      service_type: ecs
      docs:
        - html_location: docs/ecs/api-ref
          rst_location: api-ref/source
          title: API Reference
          type: api-ref
          pdf_name: ecs-api-ref
        - html_location: docs/ecs/dev
          rst_location: dev_guide/source
          title: Developer Guide
          type: dev
          pdf_name: ecs-dev-guide
        - html_location: docs/ecs/umn
          rst_location: umn/source
          title: User Guide
          type: umn
          pdf_name: ecs-umn
      repository: docs/elastic-cloud-server
    - service_title: Image Management Service
      service_type: ims
      docs:
        - html_location: docs/ims/api-ref
          rst_location: api-ref/source
          title: API Reference
          type: api-ref
          pdf_name: ims-api-ref
        - html_location: docs/ims/dev
          rst_location: dev_guide/source
          title: Developer Guide
          type: dev
          pdf_name: ims-dev-guide
        - html_location: docs/ims/public-images
          rst_location: docs/ims/public-images
          title: Public Image Introduction
          type: dummy
          pdf_name: ims-public-images
        - html_location: docs/ims/umn
          rst_location: umn/source
          title: User Guide
          type: umn
          pdf_name: ims-umn
      repository: docs/image-management-service
  storage:
    - service_title: Cloud Backup and Recovery
      service_type: cbr
      docs:
        - html_location: docs/cbr/api-ref
          rst_location: api-ref/source
          title: API Reference
          type: api-ref
          pdf_name: cbr-api-ref
        - html_location: docs/cbr/umn
          rst_location: umn/source
          title: User Guide
          type: umn
          pdf_name: cbr-umn
      repository: docs/cloud-backup-recovery
    - service_title: Cloud Server Backup Service
      service_type: csbs
      docs:
        - html_location: docs/csbs/api-ref
          rst_location: api-ref/source
          title: API Reference
          type: api-ref
          pdf_name: csbs-api-ref
        - html_location: docs/csbs/umn
          rst_location: umn/source
          title: User Guide
          type: umn
          pdf_name: csbs-umn
      repository: docs/cloud-server-backup-service
    - service_title: Elastic Volume Service
      service_type: evs
      docs:
        - html_location: docs/evs/api-ref
          rst_location: api-ref/source
          title: API Reference
          type: api-ref
          pdf_name: evs-api-ref
        - html_location: docs/evs/dev
          rst_location: dev_guide/source
          title: Developer Guide
          type: dev
          pdf_name: evs-dev-guide
        - html_location: docs/evs/umn
          rst_location: umn/source
          title: User Guide
          type: umn
          pdf_name: evs-umn
      repository: docs/elastic-volume-service
    - service_title: Object Storage Service
      service_type: obs
      docs:
        - html_location: docs/obs/api-ref
          rst_location: api-ref/source
          title: API Reference
          type: api-ref
          pdf_name: obs-api-ref
        - html_location: docs/obs/dev
          rst_location: dev_guide/source
          title: Developer Guide
          type: dev
          pdf_name: obs-dev-guide
        - html_location: docs/obs/s3api
          rst_location: doc/s3api/source
          title: S3 API Reference
          type: dummy
          pdf_name: obs-s3api
        - html_location: docs/obs/s3cmd
          rst_location: doc/s3cmd/source
          title: Third-Party Client (s3cmd)
          type: dummy
          pdf_name: obs-s3cmd
        - html_location: docs/obs/umn
          rst_location: umn/source
          title: User Guide
          type: umn
          pdf_name: obs-umn
      repository: docs/object-storage-service
    - service_title: Storage Disaster Recovery Service
      service_type: sdrs
      docs:
        - html_location: docs/sdrs/api-ref
          rst_location: api-ref/source
          title: API Reference
          type: api-ref
          pdf_name: sdrs-api-ref
        - html_location: docs/sdrs/umn
          rst_location: umn/source
          title: User Guide
          type: umn
          pdf_name: sdrs-umn
      repository: docs/storage-disaster-recovery-service
    - service_title: Scalable File System
      service_type: sfs
      docs:
        - html_location: docs/sfs/api-ref
          rst_location: api-ref/source
          title: API Reference
          type: api-ref
          pdf_name: sfs-api-ref
        - html_location: docs/sfs/cli
          rst_location: doc/cli/source
          title: Manila Client Reference
          type: dummy
          pdf_name: sfs-cli
        - html_location: docs/sfs/umn
          rst_location: umn/source
          title: User Guide
          type: umn
          pdf_name: sfs-umn
      repository: docs/scalable-file-service
    - service_title: Volume Backup Service
      service_type: vbs
      docs:
        - html_location: docs/vbs/api-ref
          rst_location: api-ref/source
          title: API Reference
          type: api-ref
          pdf_name: vbs-api-ref
        - html_location: docs/vbs/umn
          rst_location: umn/source
          title: User Guide
          type: umn
          pdf_name: vbs-umn
      repository: docs/volume-backup-service
  container:
    - service_title: Cloud Container Service
      service_type: cce
      docs:
        - html_location: docs/cce/api-ref
          rst_location: api-ref/source
          title: API Reference
          type: api-ref
          pdf_name: cce-api-ref
        - html_location: docs/cce/umn
          rst_location: umn/source
          title: User Guide
          type: umn
          pdf_name: cce-umn
      repository: docs/cloud-container-engine
    - service_title: Software Repository for Containers
      service_type: swr
      docs:
        - html_location: docs/swr/api-ref
          rst_location: api-ref/source
          title: API Reference
          type: api-ref
          pdf_name: swr-api-ref
        - html_location: docs/swr/umn
          rst_location: umn/source
          title: User Guide
          type: umn
          pdf_name: swr-umn
      repository: docs/software-repository-container
  network:
    - service_title: Content Delivery Network (Akamai)
      service_type: cdn
      docs:
        - html_location: docs/cdn/umn
          rst_location: umn/source
          title: User Guide
          type: umn
          pdf_name: cdn-umn
      repository: docs/content-delivery-network
    - service_title: Direct Connect
      service_type: dc
      docs:
        - html_location: docs/dc/api-ref
          rst_location: api-ref/source
          title: API Reference
          type: api-ref
          pdf_name: dc-api-ref
        - html_location: docs/dc/umn
          rst_location: umn/source
          title: User Guide
          type: umn
          pdf_name: dc-umn
      repository: docs/direct-connect
    - service_title: Domain Name Service
      service_type: dns
      docs:
        - html_location: docs/dns/api-ref
          rst_location: api-ref/source
          title: API Reference
          type: api-ref
          pdf_name: dns-api-ref
        - html_location: docs/dns/umn
          rst_location: umn/source
          title: User Guide
          type: umn
          pdf_name: dns-umn
      repository: docs/domain-name-service
    - service_title: Elastic IP
      service_type: eip
      docs:
        - html_location: docs/eip/api-ref
          rst_location: api-ref/source
          title: API Reference
          type: api-ref
          pdf_name: eip-api-ref
        - html_location: docs/eip/umn
          rst_location: umn/source
          title: User Guide
          type: umn
          pdf_name: eip-umn
      repository: docs/elastic-ip
    - service_title: Elastic Load Balancing
      service_type: elb
      docs:
        - html_location: docs/elb/api-ref
          rst_location: api-ref/source
          title: API Reference
          type: api-ref
          pdf_name: elb-api-ref
        - html_location: docs/elb/umn
          rst_location: umn/source
          title: User Guide
          type: umn
          pdf_name: elb-umn
      repository: docs/elastic-load-balancing
    - service_title: NAT Gateway
      service_type: natgw
      docs:
        - html_location: docs/natgw/api-ref
          rst_location: api-ref/source
          title: API Reference
          type: api-ref
          pdf_name: natgw-api-ref
        - html_location: docs/natgw/umn
          rst_location: umn/source
          title: User Guide
          type: umn
          pdf_name: natgw-umn
      repository: docs/nat-gateway
    - service_title: Private Link Access
      service_type: plas
      docs:
        - html_location: docs/plas/api-ref
          rst_location: api-ref/source
          title: API Reference
          type: api-ref
          pdf_name: plas-api-ref
        - html_location: docs/plas/umn
          rst_location: umn/source
          title: User Guide
          type: umn
          pdf_name: plas-umn
      repository: docs/private-link-access-service
    - service_title: Virtual Private Cloud
      service_type: vpc
      docs:
        - html_location: docs/vpc/api-ref
          rst_location: api-ref/source
          title: API Reference
          type: api-ref
          pdf_name: vpc-api-ref
        - html_location: docs/vpc/umn
          rst_location: umn/source
          title: User Guide
          type: umn
          pdf_name: vpc-umn
      repository: docs/virtual-private-cloud
    - service_title: VPC Endpoint
      service_type: vpcep
      docs:
        - html_location: docs/vpcep/api-ref
          rst_location: api-ref/source
          title: API Reference
          type: api-ref
          pdf_name: vpcep-api-ref
        - html_location: docs/vpcep/umn
          rst_location: umn/source
          title: User Guide
          type: umn
          pdf_name: vpcep-umn
      repository: docs/vpc-endpoint
    - service_title: Virtual Private Network
      service_type: vpn
      docs:
        - html_location: docs/vpn/api-ref
          rst_location: api-ref/source
          title: API Reference
          type: api-ref
          pdf_name: vpn-api-ref
        - html_location: docs/vpn/umn
          rst_location: umn/source
          title: User Guide
          type: umn
          pdf_name: vpn-umn
      repository: docs/virtual-private-network
  md:
    - service_title: Cloud Eye
      service_type: ces
      docs:
        - html_location: docs/ces/api-ref
          rst_location: api-ref/source
          title: API Reference
          type: api-ref
          pdf_name: ces-api-ref
        - html_location: docs/ces/umn
          rst_location: umn/source
          title: User Guide
          type: umn
          pdf_name: ces-umn
      repository: docs/cloud-eye
    - service_title: Cloud Trace Service
      service_type: cts
      docs:
        - html_location: docs/cts/api-ref
          rst_location: api-ref/source
          title: API Reference
          type: api-ref
          pdf_name: cts-api-ref
        - html_location: docs/cts/umn
          rst_location: umn/source
          title: User Guide
          type: umn
          pdf_name: cts-umn
      repository: docs/cloud-trace-service
    - service_title: Log Tank Service
      service_type: lts
      docs:
        - html_location: docs/lts/api-ref
          rst_location: api-ref/source
          title: API Reference
          type: api-ref
          pdf_name: lts-api-ref
        - html_location: docs/lts/umn
          rst_location: umn/source
          title: User Guide
          type: umn
          pdf_name: lts-umn
      repository: docs/log-tank-service
    - service_title: Resource Management Service
      service_type: rms
      docs:
        - html_location: docs/rms/api-ref
          rst_location: api-ref/source
          title: API Reference
          type: api-ref
          pdf_name: rms-api-ref
        - html_location: docs/rms/umn
          rst_location: umn/source
          title: User Guide
          type: umn
          pdf_name: rms-umn
      repository: docs/resource-management-service
    - service_title: Resource Template Service
      service_type: rts
      docs:
        - html_location: docs/rts/api-ref
          rst_location: api-ref/source
          title: API Reference
          type: api-ref
          pdf_name: rts-api-ref
        - html_location: docs/rts/umn
          rst_location: umn/source
          title: User Guide
          type: umn
          pdf_name: rts-umn
      repository: docs/resource-template-service
    - service_title: Tag Management Service
      service_type: tms
      docs:
        - html_location: docs/tms/api-ref
          rst_location: api-ref/source
          title: API Reference
          type: api-ref
          pdf_name: tms-api-ref
        - html_location: docs/tms/umn
          rst_location: umn/source
          title: User Guide
          type: umn
          pdf_name: tms-umn
      repository: docs/tag-management-service
  big_data:
    - service_title: Cloud Search Service
      service_type: css
      docs:
        - html_location: docs/css/api-ref
          rst_location: api-ref/source
          title: API Reference
          type: api-ref
          pdf_name: css-api-ref
        - html_location: docs/css/umn
          rst_location: umn/source
          title: User Guide
          type: umn
          pdf_name: css-umn
      repository: docs/cloud-search-service
    - service_title: Data Ingestion Service
      service_type: dis
      docs:
        - html_location: docs/dis/api-ref
          rst_location: api-ref/source
          title: API Reference
          type: api-ref
          pdf_name: dis-api-ref
        - html_location: docs/dis/umn
          rst_location: umn/source
          title: User Guide
          type: umn
          pdf_name: dis-umn
      repository: docs/data-ingestion-service
    - service_title: Data Warehouse Service
      service_type: dws
      docs:
        - html_location: docs/dws/api-ref
          rst_location: api-ref/source
          title: API Reference
          type: api-ref
          pdf_name: dws-api-ref
        - html_location: docs/dws/dev
          rst_location: dev_guide/source
          title: Developer Guide
          type: dev
          pdf_name: dws-dev-guide
        - html_location: docs/dws/tool
          rst_location: doc/tool/source
          title: Tool Guide
          type: dummy
          pdf_name: dws-tool-guide
        - html_location: docs/dws/umn
          rst_location: umn/source
          title: User Guide
          type: umn
          pdf_name: dws-umn
      repository: docs/data-warehouse-service
    - service_title: ModelArts
      service_type: ma
      docs:
        - html_location: docs/modelarts/api-ref
          rst_location: api-ref/source
          title: API Reference
          type: api-ref
          pdf_name: ma-api-ref
        - html_location: docs/modelarts/umn
          rst_location: umn/source
          title: User Guide
          type: umn
          pdf_name: ma-umn
      repository: docs/modelarts
    - service_title: Map Reduce Service
      service_type: mrs
      docs:
        - html_location: docs/mrs/api-ref
          rst_location: api-ref/source
          title: API Reference
          type: api-ref
          pdf_name: mrs-api-ref
        - html_location: docs/mrs/component-operation-guide
          rst_location: docs/mrs/component-operation-guide
          title: Component Operation Guide
          type: dummy
          pdf_name: mrs-component-operation-guide
        - html_location: docs/mrs/umn
          rst_location: umn/source
          title: User Guide
          type: umn
          pdf_name: mrs-umn
      repository: docs/mapreduce-service
  database:
    - service_title: Data Admin Service
      service_type: das
      docs:
        - html_location: docs/das/umn
          rst_location: umn/source
          title: User Guide
          type: umn
          pdf_name: das-umn
      repository: docs/data-admin-service
    - service_title: Distributed Cache Service
      service_type: dcs
      docs:
        - html_location: docs/dcs/api-ref
          rst_location: api-ref/source
          title: API Reference
          type: api-ref
          pdf_name: dcs-api-ref
        - html_location: docs/dcs/umn
          rst_location: umn/source
          title: User Guide
          type: umn
          pdf_name: dcs-umn
      repository: docs/distributed-cache-service
    - service_title: Document Database Service
      service_type: dds
      docs:
        - html_location: docs/dds/api-ref
          rst_location: api-ref/source
          title: API Reference
          type: api-ref
          pdf_name: dds-api-ref
        - html_location: docs/dds/umn
          rst_location: umn/source
          title: User Guide
          type: umn
          pdf_name: dds-umn
      repository: docs/document-database-service
    - service_title: Data Replication Service
      service_type: drs
      docs:
        - html_location: docs/drs/umn
          rst_location: umn/source
          title: User Guide
          type: umn
          pdf_name: drs-umn
      repository: docs/data-replication-service
    - service_title: GaussDB Enterprise-class Distributed Database compatible with
        MySQL
      service_type: gaussdb_mysql
      docs:
        - html_location: docs/gaussdb_mysql/api-ref
          rst_location: api-ref/source
          title: API Reference
          type: api-ref
          pdf_name: gaussdb_mysql-api-ref
        - html_location: docs/gaussdb_mysql/umn
          rst_location: umn/source
          title: User Guide
          type: umn
          pdf_name: gaussdb_mysql-umn
      repository: docs/gaussdb-mysql
    - service_title: GaussDB Distributed Multi-model NoSQL Database
      service_type: gaussdb_nosql
      docs:
        - html_location: docs/gaussdb_nosql/umn
          rst_location: umn/source
          title: User Guide
          type: umn
          pdf_name: gauss_nosql
      repository: docs/gaussdb-nosql
    - service_title: GaussDB Enterprise-grade Relational Database on the openGauss
        ecosystem
      service_type: opengauss
      docs:
        - html_location: docs/opengauss/api-ref
          rst_location: api-ref/source
          title: API Reference
          type: api-ref
          pdf_name: opengauss-api-ref
        - html_location: docs/opengauss/umn
          rst_location: umn/source
          title: User Guide
          type: umn
          pdf_name: opengauss-umn
      repository: docs/gaussdb-opengauss
    - service_title: Relational Database Service
      service_type: rds
      docs:
        - html_location: docs/rds/api-ref
          rst_location: api-ref/source
          title: API Reference
          type: api-ref
          pdf_name: rds-api-ref
        - html_location: docs/rds/umn
          rst_location: umn/source
          title: User Guide
          type: umn
          pdf_name: rds-umn
      repository: docs/relational-database-service
  other:
    - service_title: Status Dashboard
      service_type: sd
      docs:
        - html_location: docs/sd/umn
          rst_location: umn/source
          title: User Guide
          type: umn
          pdf_name: sd-umn
      repository: docs/status-dashboard
